.lk .lk-block .lk-block-item .password-wrapper {
    position: relative;
    width: 95%;
}

.password-wrapper input#password {
    width: 100%; 
    padding-right: 40px !important;
    background: #D9D9D9;
    color: #000;
    border-radius: 12px;
    font-family: 'Montserrat';
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.05em;
    text-align: left;
    height: auto; 
    border: none;
}

.password-toggle {
    position: absolute;
    top: 0; 
    right: 0;
    height: 100%; 
    width: 35px;
    font-size: 18px; 
    display: flex; 
    align-items: center; 
    justify-content: center;
    background: transparent; 
    border: none;
    cursor: pointer;
    color: #6c757d; 
    outline: none;
    padding: 0;
    color: #6c757d;
    transition: color 0.2s;
}

.password-toggle:hover {
    color: #D4A560;
}
.password-toggle i {
    font-size: 1.1em;
    transition: transform 0.25s ease; 
}

.password-toggle:hover i {
    transform: scale(1.1); 
}
@media screen and (max-width: 1024px) {
    .lk .lk-block .lk-block-item .password-wrapper {
        width: 100%;
    }
    .password-wrapper input#password {
        font-size: 16px;
    }
}